List contract reminders
curl --request GET \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/{serviceId}/contracts/{contractId}/contract-reminders \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/{serviceId}/contracts/{contractId}/contract-reminders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/services/{serviceId}/contracts/{contractId}/contract-reminders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1,
"reminderType": "SLACK_REMINDER",
"reminderConfigs": {
"slackWorkspaceName": "Money Forward",
"slackChannels": [
{
"id": "C01ME8GUXXX",
"name": "#general"
}
]
},
"contractId": 1,
"remindBeforeConfig": {
"unit": "days",
"value": 3
}
}
]Contracts
List contract reminders
Retrieve all reminders configured for a contract.
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
services
/
{serviceId}
/
contracts
/
{contractId}
/
contract-reminders
List contract reminders
承認
最終更新日 2026年8月24日
このページは役に立ちましたか?
⌘I

